<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhtj.mapper.ZhtjGljbxxXxctdqkMapper">

  <resultMap id="zhtjGljbxxXxctdqkMap" type="com.elephant.framework.galaxy.aroad.module.zhtj.entity.ZhtjGljbxxXxctdqk">
        <id property="id" column="id"/>
        <result property="year" column="year"/>
        <result property="area" column="area"/>
        <result property="xsqTotal" column="xsq_total"/>
        <result property="xsqQytcNum" column="xsq_qytc_num"/>
        <result property="xsqQytcPer" column="xsq_qytc_per"/>
        <result property="xzTotal" column="xz_total"/>
        <result property="xzTglNum" column="xz_tgl_num"/>
        <result property="xzTglPer" column="xz_tgl_per"/>
        <result property="xzQytcNum" column="xz_qytc_num"/>
        <result property="xzQytcPer" column="xz_qytc_per"/>
        <result property="xzcTotal" column="xzc_total"/>
        <result property="xzcTglNum" column="xzc_tgl_num"/>
        <result property="xzcTglPer" column="xzc_tgl_per"/>
        <result property="xzcTylNum" column="xzc_tyl_num"/>
        <result property="xzcTylPer" column="xzc_tyl_per"/>
        <result property="sort" column="sort"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
